.bb {
  margin-top: 10vh;

}

#box h4 {
  margin: 0px;
}

.btns {
  margin-top: 5vh !important;
}

#box {
  height: auto;
  background-color: #fff;
  box-shadow: 0 0 18px #888888;
  border-radius: 5vh;
  padding: 50px;
}

body {
  background-color: #e6e6e6;
}

.navbar,
.act {
  background-color: #309 !important;
  color: white;
}

.imgb {
  max-width: 100%;
  width: 15%;
}